<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_dictionary action="INSERT_OR_UPDATE" element="depot" table="x_cdltd_loaner_req_loaner_request">
        <active>true</active>
        <array>false</array>
        <attributes>edge_encryption_enabled=true</attributes>
        <audit>false</audit>
        <calculation/>
        <choice>3</choice>
        <choice_field/>
        <choice_table/>
        <column_label>Depot</column_label>
        <comments/>
        <create_roles/>
        <default_value>sc</default_value>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>depot</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <formula/>
        <function_definition/>
        <function_field>false</function_field>
        <internal_type display_value="String">string</internal_type>
        <mandatory>false</mandatory>
        <max_length>40</max_length>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <next_element/>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_dictionary</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-05 20:59:38</sys_created_on>
        <sys_name>Depot</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_dictionary_x_cdltd_loaner_req_loaner_request_depot</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-05 20:59:38</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <virtual_type>script</virtual_type>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_dictionary>
</record_update>
